Subject: ackanomic Digest V4 #102
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 16 Apr 1999 00:00 EDT

ackanomic Digest	Thursday, April 15 1999	Volume: 04  Issue: 102

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: YASE [was: CFJ 721 (TRUE)]
Date: Thu, 15 Apr 1999 09:31:37 -0400 (EDT)

Due to a change in the way the nomicbot reported boringness after P4129
the
automatic scoring script accidently scored P4130 and P4134 in the
previous cycle
and P4139 and 4134 in this cycle so once again the EOC scores <sigh>:

C34   C35
Score Score A$
---------------------------------------------------------------
 81   41   40 Niccolo Flychuck           (Uri Bruck)*
 79   40   39 /dev/joe                   (Joseph DeVincentis)
 66   66   66 Laa Laa                    (Tom Walmsley)*
 64   32   32 Slakko                     (Duncan Richer)
 57   29   28 else...if                  (Henry Towsner)*
 53   27   26 danke                      (Bill Palmer)
 49   25   24 K 2                        (Kelly Kelly)*
 44   22   22 ThinMan                    (John Bollinger)*
 33   17   16 rice                       (Eric Plumb)*
 25   13   12 Dragon Mage                (JT Traub)
 19   10    9 Olde Alpha                 (Gavin Logan)
 15    8    7 two-star                   (Alexandre Muniz)
 14    7    7 Robin Hood                 (Robert Shaw)
 14    7    7 rufus                      (David Scheidt)
 12    6    6 Euphrates                  (James McGregor)
 11    6    5 IdiotBoy                   (Matt Miller)
  8    4    4 404 Not Found              (Joel Ricker)
  6    3    3 r-attila the farce         (Bryan Federico)
  4    2    2 Vynd                       (John McCoy)
  3    2    1 Burn the Witch             (Jonathan David Amery)
  1    1    0 Scandall                   (Alex Pes)
  0    0    0 Blest Lax Monk Pal         (Gavin Doig)
  0    0    0 Fortunato                  (Aaron Keesler)
  0    0    0 Fox                        (Charles Fox)
 -2    -1   1 Calvin N Hobbes            (Thierry Joffrain)
 -2    -1   1 Studge                     (Tom Meuller)

K-I-told-you-so-2
Approching correctness incrementally

------------------------------

Subject: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 15 Apr 1999 18:07:07 -0400 (EDT)

Today is Thursday, the 15th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 14 times.

/dev/joe
Scholar of *ping*

------------------------------

Subject: Acka: Studge Iced
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 15 Apr 1999 18:15:11 -0400 (EDT)

#state Studge OnIce
#end
According to the mail I have when Studge went on vacation from AWOLness,
he went on ice March 23rd.  Thus:

(a) He didn't have a score at the end of the cycle, and wasn't involved in
    the other end-of-cycle stuff
(b) The office of Dean is vacant.  We need an election.

/dev/joe

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Studge Iced
Date: Thu, 15 Apr 1999 20:23:35 -0400 (EDT)

On Thu, 15 Apr 1999, Joseph DeVincentis wrote:
:According to the mail I have when Studge went on vacation from AWOLness,
:he went on ice March 23rd.  Thus:
:
:(a) He didn't have a score at the end of the cycle, and wasn't involved in
:    the other end-of-cycle stuff
:(b) The office of Dean is vacant.  We need an election.

This is all correct.  I am sorry I hadn't noticed earlier.  He becomes a 
non-player 21 June 1999.

rufus

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Studge Iced
Date: Thu, 15 Apr 1999 21:37:14 -0400 (EDT)

On Thu, 15 Apr 1999, David Scheidt wrote:

> rufus

X-Authentication-Warning: shell-3.enteract.com: dscheidt owned process
doing -bs

I -knew- it!

IB

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Studge Iced
Date: Thu, 15 Apr 1999 21:53:42 -0400 (EDT)

On Thu, 15 Apr 1999, Matt Miller wrote:

:On Thu, 15 Apr 1999, David Scheidt wrote:
:
:> rufus
:
:X-Authentication-Warning: shell-3.enteract.com: dscheidt owned process
:doing -bs
:
:
:I -knew- it!
:
:IB

Huh?

------------------------------

End of ackanomic Digest V4 #102
*******************************